#miniCart .row {
  border-bottom: solid 1px #525254;
  margin-top: 10px;
  padding-bottom: 5px;
}
#miniCart h5.row {
  color: #525254;
  margin: 0 0 8px 0;
  padding: 0 0 10px 0;
  border-bottom-width: 2px;
}
#miniCart p {
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
}
#miniCart .row.rowCartTotal {
  padding-top: 10px;
  border-bottom: 0;
  padding-bottom: 25px;
}
#miniCart .row.rowCartTotal .col-push-right {
  color: #ff0000;
}
#fullCart #inputCouponText {
  padding: 8px;
}
#fullCart .couponBtn {
  /*margin-left: 5px;*/
  border-bottom: 0;
  border-left-width: 4px;
  border-left-color: #000;
  padding-top: 10px;
  padding-bottom: 10px;
}
#fullCart .fullcartGrid.form .row {
  border-bottom: solid 1px #707072;
  padding-top: 20px;
  padding-bottom: 20px;
}
#fullCart .fullcartGrid.form .row.headRow {
  padding: 0;
  margin-bottom: 0;
  border-bottom: solid 2px #707072;
  font-weight: bold;
  font-size: 90%;
  text-transform: uppercase;
}
#fullCart .fullcartGrid.form .row > [class*="col"] {
  padding: 6px 10px;
}
#fullCart .fullcartGrid.form .row > [class*="col"].productDetails {
  padding-top: 0;
  padding-bottom: 0;
}
#fullCart .fullcartGrid.form .row > [class*="col"].productDetails .responsiveImage {
  padding: 15px;
  border: solid 1px #e8e9ed;
}
#fullCart .fullcartGrid.form .row > [class*="col"].productDetails .description {
  padding-left: 15px;
}
#fullCart .fullcartGrid.form .row > [class*="col"].productDetails .description a {
  float: none;
}
#fullCart .fullcartGrid.form .row > [class*="col"].productDetails .description p {
  margin-top: 10px;
}
#fullCart .fullcartGrid.form .row > [class*="col"].field {
  padding-top: 0;
  padding-bottom: 0;
}
#fullCart .fullcartGrid.form .row > [class*="col"].field .selectList {
  background-image: none;
}
#fullCart .fullcartGrid.form .row > [class*="col"].delete {
  padding-top: 4px;
  padding-bottom: 0;
}
#fullCart .fullcartGrid.form .row > [class*="col"].delete input.removeOrderLineFromCart {
  display: inline-block;
  width: auto;
  font-size: 170%;
  cursor: pointer;
  color: #707072;
}
#fullCart .fullcartGrid.form .row.footRow {
  border: 0;
}
#fullCart .fullcartGrid.form .row-heading {
  font-weight: bold;
  font-size: 90%;
  text-transform: uppercase;
}
#fullCart .fullcartGrid.form .row-heading.line-height-with-field {
  line-height: 2.5;
}
.cartTotalsContainer {
  text-transform: uppercase;
}
.b2bCartShippingMethodText {
  padding-top: 8px;
  padding-bottom: 10px;
}
